Bug 174710 - Kernel update 2.6.14-1.1644_FC4smp-i686 fried Dell SB Live Sound Card
Kernel update 2.6.14-1.1644_FC4smp-i686 fried Dell SB Live Sound Card
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 11:59 EST by David
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 11:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2005-12-01 11:59:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I have had problems with sound not working on my Dell SB Live card using the CA0106 driver in the prior releases of the 2.6.14 kernel, so I always go back to the 2.6.13-1.1532_FC4smp kernel and the card works again.  After updating to the 2.6.14-1.1644_FC4smp kernel (where the card once again didn't work), the card no longer worked with the 2.6.13-1.1532_FC4smp kernel, and Windows could no longer detect the card.  After replacing the card, sound works again with both the 2.6.13-1.1532_FC4smp kernel and in Windows.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1644_FC4smp

How reproducible:
Didn't try


Additional info:
Comment 1 Dave Jones 2006-02-03 01:14:36 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 2 David 2006-02-03 09:49:39 EST
The 2.6.15-1.1830_FC4 works with my new SB Live! soundcard.  

Note You need to log in before you can comment on or make changes to this bug.